Subject: Ticket Assigned - out of stock
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 11:27:59 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  out of stock abdul quddus                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdul quddus Bot:  Hi Abdul Quddus ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9645750238 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567967247            03:15 PM, 28th Mar                   Sohaib         
           Hello Abdul Quddus.My Name Is Sohaib .I'll be more than happy to help you.           03:15 PM, 28th Mar                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           03:17 PM, 28th Mar                   Sohaib                   The (162898040 - - Set of 3 - Animal Print Organic Bodysuit with Short Sleeves  & 163107724 - - Pack of 3 - Printed Round Neck T-shirt with Short Sleeves  ) in your order ID 9645750238  went out of stock, so we've partially shipped your order and the amount  will be refunded back to your debit or Credit Card in  working days 7-14.           03:24 PM, 28th Mar                   Sohaib                   Is there anything else I can help you with?           03:24 PM, 28th Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:27 PM, 
 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2315480